Are all your security settings for Windows 7 or Vista enabled and up to date?

Only admnistrator owned posts can execute the include me shortcode

Although it is very important to have all current Windows updates and good antivirus software, it is equally important that all Windows 7 and Windows Vista security settings are enabled and up-to-date.

Effectively this means that you must ensure that the following security settings are enabled :

Only admnistrator owned posts can execute the include me shortcode
  • Windows Internet Explorer Phishing Filter in Internet Explorer 7 ; or SmartScreen Filter in Internet Explorer 8 and Internet Explorer 9 ;
  • Data Execution Prevention (DEP)
  • Windows Firewall

You can check these settings at any time and make the necessary changes manually !

But if you are unsure … ; or lazy … ; or lazy … ; you can use this ATS solution from Microsoft, which is mentioned under KB969417 and have it automatically repaired for you.

Only admnistrator owned posts can execute the include me shortcode[toggle title=”Related Video”][/toggle]